section{
  color: white;
  text-transform: uppercase;
  background: url('https://miro.medium.com/max/1200/1*ztSApL7_eqwEjv1YgEynMA.jpeg');
  background-size: 100%;
  background-repeat: no-repeat;
  width: 90%;
  max-width: 600px;
  margin: 20px auto;
  height: 100vh;

div{
  display:flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  width: 100%;
  margin: 20px auto;
  overflow: hidden;
.news-message{
  display : flex;
  flex-shrink: 0;
  height: 50px;
  align-items: center;
  animation: slide-left 20s linear infinite;
  font-family: impact, sans-serif;
  background: none;
  p{
    font-size: 2.5em;
    font-weight: 100;
    padding-left: 0.5em;
  }
  @keyframes slide-left {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-300%);
            transform: translateX(-300%);
  }
}
}
}
}